Subject: Re: bug#7589: smtpmail: bad line endings in queued mails on Windows

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Dec 2010 22:12:00 +0200

> Date: Sun, 12 Dec 2010 20:40:45 +0100
> From: Vida Gábor <[email-masked]>
> Cc: [email-masked]
> 
> The correction works fine now according to the SMTP trace. Tomorrow I
> will try it with an Exchange server (Postfix eated the previous, invalid
> ^M^M line ending), and notify you about the result, but I'm sure there
> won't be any problem).

Thanks for testing.  I will commit the change as soon as I hear from
you that it works with Exchange.